:root {
  --black: #000000;
  --white: #FFFFFF;
  --background-primary: #4458BE;
  --background-secondary: #25224D;
  --primary-color: #4458BE;
  --header-color: #FFFFFF;
  --header-secondary-color: #AFABAB;
  --icon-color: #FFFFFF;
  --hover-color: #4458BE;
  --button-color: transparent;
  --button-hover-color: #4458BE;
  --modal-background: #FFFFFF;
  --input-background: #E6E6E6;
  --placeholder: #AFABAB;
}

* {
  padding: 0;
  margin: 0;
}

body {
  font-family: 'League Spartan', sans-serif;
  background-color: var(--black);
}

/* Multiply */

h3{
  font-size: 32px;
  color: var(--header-color);
  margin-top: 50px;
  margin-bottom: 50px;
}

.btn-primary{
  padding: 12px 36px;
  font-weight: 500;
  font-size: 20px;
  border-radius: 34px;
  transition: all ease-in-out .3s;
  background-color: var(--button-color);
  border: 2px solid var(--white);
}

.btn-primary:hover{
  background-color: var(--button-hover-color);
  border: 2px solid var(--button-hover-color);
}

/* Content */

h1 {
  font-size: 80px;
  font-weight: 800;
  color: var(--header-color);
}


#coming-soon {
  background: linear-gradient(120deg,var(--background-primary),var(--background-secondary));
  padding: 20px;
  height: 100vh;
  overflow: hidden;
}

#coming-soon .overlay{
  position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  background-color:var(--background-primary);
  z-index:9999;
  padding: 50px;
}

#coming-soon .coming-content{
  display: grid;
  place-items: center;
  height: 100%;
  align-content: center;
}

#coming-soon i {
  font-size: 40px;
  color: var(--icon-color);
  margin-left: 32px;
  transition: all ease-in-out 0.3s;
}

#coming-soon a:hover i {
  color: var(--hover-color);
}

.nav-bottom{
  position: absolute;
  bottom: 50px;
  right: 50px;
  left: 50px;
}

/* Modal */

.modal-dialog{
  max-width: 50%;
  top: 23%;
}

.modal-content{
  background-color: var(--modal-background);
}

.modal-body{
  padding: 45px;
  background-color: var(--modal-background);
  border: 1px solid var(--primary-color);
  border-radius: 10px;
}

.modal h4{
  font-size: 18px;
  margin-bottom: 25px;
  text-align: center;
  color: var(--header-secondary-color);
}

.modal label{
  font-size: 18px;
  margin-bottom: 16px;
  color: var(--header-color);
}

.modal input{
  border: none;
  border-radius: 4px;
  border-bottom: none;
  background-color: var(--input-background);
  padding: 16px 24px;
  font-size: 20px;
  margin-bottom: 30px;
  color: var(--black);
  flex: 4;
}

.modal input:focus{
  background-color: var(--input-background);
  color: var(--header-color);
}

.modal input::placeholder{
  color: var(--placeholder);
  font-size: 20px;
}

.modal .btn-primary{
  background-color: var(--primary-color);
  border-radius: 4px;
  height: 62px;
  padding: 16px 24px;
}

